Samsung Gt p3110 tablet


(Levy49) #1

Witam. Szukam i szukam i efektów brak ;/ Potrzebuję androida 4.2.2 do mojego p3110. Pomożecie? Dziękuję i pozdrawiam


(Piotrek2255) #2

http://www.sammobile.com/firmwares/database/GT-P3110/


(Levy49) #3

Dzięki wielkie :slight_smile: